setup.py

[Solved] Setuptools-SCM with TestPyPi, Error: HTTPError 400, invalid version PEP 440

Smallest and probably the fastest solution(s) for the problem stated above.

(more…)

ERROR: Failed building wheel for Twisted, How to install Scrapy in Ubuntu 18.04

Hey, you there. Are you starting up with Scrapy and web-crawling, unable to install Scrapy on your Ubuntu distribution. Let’s get you sorted quickly.

(more…)